DLA-3822-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3822-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3822-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3822-1
Related
Published
2024-05-27T00:00:00Z
Modified
2024-05-27T10:15:16.655938Z
Summary
python-pymysql - security update
Details
References

Affected packages

Debian:10 / python-pymysql

Package

Name
python-pymysql
Purl
pkg:deb/debian/python-pymysql?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
0.9.3-1+deb10u1

Affected versions

0.*

0.9.3-1